body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.BIBLIOGRAFIA {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.CUADROS {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DOI {
	-epub-hyphens:none;
	color:#1155cc;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal, li.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subt1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:1px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-1 {
	-epub-hyphens:none;
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-2 {
	color:#000000;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.terminos {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-color:#bfbfbf;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#bfbfbf;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#bfbfbf;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#bfbfbf;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-3 {
	text-indent:14px;
}
p.ParaOverride-4 {
	margin-bottom:0;
	text-align:justify;
	text-align-last:left;
	text-indent:14px;
}
p.ParaOverride-5 {
	margin-left:43px;
}
li.ParaOverride-6 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:61px;
	text-indent:0;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	text-align:center;
	text-indent:14px;
}
p.ParaOverride-9 {
	text-align:justify;
	text-align-last:left;
	text-indent:14px;
}
span.CharOverride-1 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:600;
	vertical-align:super;
}
span.CharOverride-3 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-4 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-6 {
	color:#1155cc;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#662d91;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	color:#00aeef;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
}
span.CharOverride-14 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:87px;
}
col._idGenTableRowColumn-2 {
	width:85px;
}
col._idGenTableRowColumn-3 {
	width:80px;
}
col._idGenTableRowColumn-4 {
	width:117px;
}
tr._idGenTableRowColumn-5 {
	min-height:23px;
}
tr._idGenTableRowColumn-6 {
	min-height:27px;
}
tr._idGenTableRowColumn-7 {
	min-height:22px;
}
tr._idGenTableRowColumn-8 {
	min-height:17px;
}
col._idGenTableRowColumn-9 {
	width:42px;
}
col._idGenTableRowColumn-10 {
	width:203px;
}
col._idGenTableRowColumn-11 {
	width:74px;
}
col._idGenTableRowColumn-12 {
	width:44px;
}
col._idGenTableRowColumn-13 {
	width:45px;
}
tr._idGenTableRowColumn-14 {
	min-height:13px;
}
tr._idGenTableRowColumn-15 {
	min-height:31px;
}
#_idContainer003, #_idContainer004, #_idContainer005, #_idContainer007, #_idContainer008 {
	display:inline-block;
	height:11px;
	width:11px;
}
#_idContainer006 {
	display:inline-block;
	height:12px;
	width:11px;
}
img._idGenObjectAttribute-1 {
	height:193px;
	width:342px;
}
img._idGenObjectAttribute-2 {
	height:209px;
	width:368px;
}
img._idGenObjectAttribute-3 {
	height:203px;
	width:354px;
}
img._idGenObjectAttribute-4 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
